Skip to main content
Kofax

Compatibility of Tomcat 10X with PDWEB

Article # 3047786 - Page views: 19

Issue

Is Tomcat 10X compatible with PDWEB 7.10, 7.9 or 7.8 ?

 

Solution

No, it is not supported. 

It has been not tested, but it could work, however we cannot guarantee a correct functioning.

Level of Complexity 

Easy

 

Applies to  

Product Version Build Environment Hardware
Process Director Web Application 7.8,7.9 and 7.10      

References

 

 

Article # 3047786